View Issue Details

IDProjectCategoryView StatusLast Update
0002227SymmetricDSBugpublic2015-03-06 10:16
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.8 
Target Version3.7.9Fixed in Version3.7.9 
Summary0002227: Initial load create first does not support the creation of REAL columns for sqlite
DescriptionInitial load create first does not support the creation of REAL columns for sqlite. The target table ends up with a varchar column instead.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 08749e5b

2015-03-05 10:54:43

chenson

Details Diff
0002227: Initial load create first does not support the creation of REAL columns for sqlite
0002227
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/sqlite/SqliteDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2015-03-05 10:54 chenson New Issue
2015-03-05 10:54 chenson Status new => assigned
2015-03-05 10:54 chenson Assigned To => chenson
2015-03-05 10:57 chenson Status assigned => resolved
2015-03-05 10:57 chenson Fixed in Version => 3.7.9
2015-03-05 10:57 chenson Resolution open => fixed
2015-03-05 11:00 chenson Changeset attached => SymmetricDS trunk r9398
2015-03-06 10:16 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 08749e5b